Subject: [Txauth] the 3 hardest problems in computer science...

From: Leif Johansson <[email-masked]>
Date: Thu, 4 Jun 2020 10:39:40 +0200

... is as everyone knows naming, and off-by-one errors.

I am worried that we are sacrificing the actual work in the WG in
the process of naming it.

How about this: we pause the naming discussion. We keep the name of
the mailing list and come back to naming at some later time.

Alternatively, if the IETF can live with only remote meetings then
maybe we can break new ground by beeing the only WG with an
abbreviation that doesn't resolve at all.

We'd be the "Working Group Formerly know as XYZ" and we'd refuse to
answer questions about how its pronounced.

I am being 100% serious. I am sick and tired of the current flame-
fest around naming. Its totally out of control and we ether stop
now or I don't think we will ever get anything done.

	Cheers Leif